
body {
    font-family: "ＭＳ Ｐゴシック",'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif !important;
}

a img {
    outline: 0;
}

a.link_blue, a.link_blue_line,
a.link_blue:hover, a.link_blue_line:hover,
a.link_blue:visited, a.link_blue_line:visited {
    color: #289cd9;
}

a.link_blue_line {
    text-decoration: underline;
}

a.link_blue_line:hover {
    text-decoration: none;
}

#main-wrapper {
    color: #444;
    font-size: 14px !important;
    line-height: 19px;
}

/* NEWTOP 2010/07/12
================================================== */
#top-description {
    background-color: #64b639;
    height: 25px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 25px;
}

#top-title {
    text-align: center;
    font-size: 22px;
    color: #444444;
    font-weight: bold;
    padding: 15px 0;
}

.domain-search-select {
    left: 364px !important;
}

:root .domain-search-select {
    left: 344px !important;
}

.main-column-box {
    width: 659px;
    margin: 10px auto 0;
    text-align: center;
}

.main-text-box {
    background-color: #fff;
    padding: 5px 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.2);
    word-break: break-all;
}

a.top_info {
    font-size: 13px;
}

ul#search_link {
    text-align: left;
    margin: 25px auto 0;
    width: 402px;
}

ul#search_link li {
    float: left;
}

ul#search_link li a {
    font-size: 12px;
    background: url(../../../top/img/search-link-arrow.png) 0 50% no-repeat;
    padding-left: 8px;
}

#search-result {
    width: 530px;
    margin: 0 auto;
    padding: 25px 0;
}

.FRM_NUMBER_TOP {
    border-style:solid;
    border-color:#748FB5;
    border-width:1px;
    color: #097C8D;
    background-color: #EFFFFF;
    ime-mode: disabled;
    width:200px;
    height:30px;
    padding-bottom:3px;
    font-size:19px;
    font-weight: bold;
}

.TOP_BTN_BOX {
    padding-left: 28px;
    height: 27px;
}

.TOP_FAQ_BOX {
    padding: 8px 0px 0px 35px;
    font-size: 11px;
    color: #ff3a76;

}

/* 検索フォーム
================================================== */
#search_form_wrap {
    margin-bottom: 0;
}

#domain-search {
    width: 100%;
    background-color: #effbd0;
    text-align: center;
    padding: 30px 0 5px;
    position: relative;
}

input.error {
  border: none;
}

.tab span:hover {
  cursor: pointer;
}

.search_item {
  width: 530px;
  height: 38px;
  background-color: #fff;
  color: #444;
}

.search_item_domain_name {
  font-size: 15px;
  width: 280px;
  padding-left: 10px;
  word-break: break-all;
  border-bottom: 1px solid #b8e4a9;
}

.search_item_domain_name img { vertical-align: text-top; }

.search_item_tld_name {
  font-weight: bold;
}

.search_item_price {
  font-size: 15px;
  width: 105px;
  text-align: right;
  border-bottom: 1px solid #b8e4a9;
}

.search_item_result {
  width: 135px;
  padding: 4px 0px;
  text-align: center;
  border-bottom: 1px solid #b8e4a9;
}

.search_item_result div {
  display: inline;
}

.search_item_result div.success {
  cursor: pointer;
}

.search_item_result div.searching img {
  width: 16px;
  height: 16px;
  padding-top: 6px;
}

#newgtld-btn {
  width: 400px;
  margin: 10px auto;
  padding: 20px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  background-color: #00AADE;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

/* service
================================================== */
#column-homepage ul#service {
    margin-top: 10px;
}

#column-homepage ul#service li {
    display: inline-block;
    /display: inline;
    /zoom: 1;
    width: 213px;
    margin: 0 3px;
    /margin: 0 5px;
}

#column-homepage ul li .contents {
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    padding: 10px;
    height: 140px;
}

#column-homepage p {
    display: inline-block;
    /display: inline;
    /zoom: 1;
    text-align: left;
    vertical-align: top;
    /vertical-align: baseline;
}

#column-homepage p.title {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}

#column-homepage p.lolihete { color: #ea3065; }
#column-homepage p.colorme  { color: #0cad90; }
#column-homepage p.goope    { color: #9b8100; }

#more_service a {
    display: inline-block;
    /display: inline;
    /zoom: 1;
    width: 252px;
    height: 35px;
    background: url(../../../top/img/btn_more_service.png) 0 0 no-repeat;
    margin-top: 10px;
}

.link-recommend-site a.btn {
    display: inline-block;
    width: 105px;
    height: 28px;
    left: 25%;
    position: absolute;
    top: 37px;
}

.link-recommend-site a.link-server  {
    background: url(../../../top/img/btn_server.png) 0 0 no-repeat;
    background-image: url(../../../top/img/btn_server_ie.png)\9;
    background-size: 105px 56px;
}
.link-recommend-site a:hover.link-server  {
    background: url(../../../top/img/btn_server.png) 0 -28px no-repeat;
    background-image: url(../../../top/img/btn_server_ie.png)\9;
    background-size: 105px 56px;
}

.link-recommend-site a.link-shop {
    background: url(../../../top/img/btn_shop.png) 0 0 no-repeat;
    background-image: url(../../../top/img/btn_shop_ie.png)\9;
    background-size: 105px 56px;
}
.link-recommend-site a:hover.link-shop {
    background: url(../../../top/img/btn_shop.png) 0 -28px no-repeat;
    background-image: url(../../../top/img/btn_shop_ie.png)\9;
    background-size: 105px 56px;
}

.link-recommend-site a.link-hp {
    background: url(../../../top/img/btn_hp.png) 0 0 no-repeat;
    background-image: url(../../../top/img/btn_hp_ie.png)\9;
    background-size: 105px 56px;
}

.link-recommend-site a:hover.link-hp {
    background: url(../../../top/img/btn_hp.png) 0 -28px no-repeat;
    background-image: url(../../../top/img/btn_hp_ie.png)\9;
    background-size: 105px 56px;
}

#column-homepage .botm {
    height: 82px;
    position: relative;
    width: 213px;
}

.camp-server-lolihete {
    background: url(../../../top/img/obj_rental_server_botm_lolihete.png) 0 0 no-repeat;
    background-image: url(../../../top/img/obj_rental_server_botm_lolihete_ie.png)\9;
    background-size: 213px 82px;
    position: relative;
}

.camp-server-hete {
    background: url(../../../top/img/obj_rental_server_botm.png) 0 0 no-repeat;
    background-image: url(../../../top/img/obj_rental_server_botm_ie.png)\9;
    background-size: 213px 82px;
    position: relative;
}

.camp-netshop {
    background: url(../../../top/img/obj_netshop_botm.png) 0 0 no-repeat;
    background-image: url(../../../top/img/obj_netshop_botm_ie.png)\9;
    background-size: 213px 82px;
    position: relative;
}

.camp-homepage {
    background: url(../../../top/img/obj_homepage_botm.png) 0 0 no-repeat;
    background-image: url(../../../top/img/obj_homepage_botm_ie.png)\9;
    background-size: 213px 82px;
    position: relative;
}

.camp-homepage-annotation {
    display: block;
    position: absolute;
    top: -10px;
    right: 5px;
}

/* お支払い方法
================================================== */
#column-howto-pay p {
    text-align: left;
    margin: 10px 12px 0;
}

#pay {
    width: 659px;
    margin: 10px auto 0;
}

#credit {
    float: left;
    width: 324px;
    height: 92px;
    background: url(../../../top/img/bg_credit.png) 0 0 no-repeat;
    line-height: 113px;
    /padding-top: 40px;
}

#convenience {
    float: right;
    width: 324px;
    height: 92px;
    background: url(../../../top/img/bg_convenience.png) 0 0 no-repeat;
    line-height: 112px;
    /padding-top: 45px;
}

#credit img, #convenience img { vertical-align: middle; }


/* infomation
================================================== */
#info-list {
    width: 664px;
    display: inline-block;
    text-align: left;
    margin-top: 5px;

}

#info-list div {
    padding: 8px 0;
    margin: 0 4px;
    background: url(../../../top/img/obj_line.png) 0 bottom no-repeat;
}


.link-more-read {
    margin-top: 5px;
    font-size: 12px;
}

#ad-social {
    margin: 20px 12px 30px;
}

#column-ad {
    float: left;
}

#column-social {
    float: right;
    width: 180px;
    height: 130px;
    background: url(../../../top/img/bg_social.png) 0 0 no-repeat;
    line-height: 80px;
}

#column-social #title {
    padding-top: 38px;
    /padding-bottom: 10px;
}

/* camp-domain-search-form
================================================== */
#camp_search_form_wrap, #treadmarka_width p.trademarka_box,
#camp-result #search-result, #camp-result table.searchTbl {
    width: 401px !important;
    margin: 0 auto;
}

#camp_search_form {
    width: 291px;
    height: 40px;
    float: left;
    background: url(../../top/img/camp_form.png) 0 0 no-repeat;
}

#camp_search_form input.search_input, #camp_search_form #search_input {
    width: 165px !important;
}

:root #camp_search_form input.search_input, :root #camp_search_form #search_input {
    width: 225px !important;
}

.input_search_error { display: none; }

#camp_search_select_wrap {
    width: auto;
    float: right;
    margin: 0 8px 4px 0;
    text-align: right;
    border: none;
    font-size: 16px;
}

#camp_search_select_wrap select {
    display: none;
}

#camp_search_select_wrap span.domain-search-select {
    margin-top: 10px;
    background: none !important;
}

#camp-result #search-result {
    padding: 0;
}

#camp-result table.searchTbl .list_domain_name {
    width: 150px;
    padding-left: 5px !important;
}

#camp-result table.searchTbl .list_domain_name,
#camp-result table.searchTbl .list_domain_price,
#camp-result table.searchTbl td {
    background-color: #fff ;
    border-bottom: none !important;
    padding: 0;
}

#camp-result table.searchTbl .list_domain_price { padding: 0 10px; }

/* jp domain auction*/
table#interested_auctions {
    width: 659px;
    display: inline-block;
    margin-top: 10px;
    border: 1px solid #dfdfdf;
    table-layout: fixed;
}

table#interested_auctions th, table#interested_auctions td {
    padding: 5px 10px;
}

table#interested_auctions th {
    width: 110px;
    color: #fff;
    background-color: #F59E40;
    border-right: 1px solid #dfdfdf;
}

table#interested_auctions th#domain-name { width: 245px; }

table#interested_auctions th:last-child {
    border-right: none;
    font-size: 13px;
}

table#interested_auctions td {
    border-top: 1px solid #dfdfdf;
    font-size: 14px;
    text-align: center;
    background-color: #FFFFF1;
}

table#interested_auctions td a {
    color: #289cd9;
}

table#interested_auctions th#jpa-date {
    border-bottom: 1px solid #dfdfdf;
}

#auction p#jpa-date {
    width: 659px;
    display: inline-block;
    margin-top: 5px;
    font-size: 14px;
    text-align: right;
}

input#more_auctions {
    width: 260px;
    height: 35px;
    background: url(../../top/img/btn_more_jpa.png) 0 0 no-repeat;
    margin-top: 7px;
    border: 0;
    outline: none;
    cursor: pointer;
}

input#more_auctions:hover {
    background: url(../../top/img/btn_more_jpa.png) 0 -35px no-repeat;
}

/* next auction information */
#auction_information #link-to-jpa a {
    display: inline-block;
    width: 659px;
    height: 80px;
    background: url(../../top/img/obj_next_jpa_date.png) 0 0 no-repeat;
    color: #fff;
    position: relative;
}

#auction_information #link-to-jpa a:hover { text-decoration: none; }

#auction_information #link-to-jpa a span {
    width: 659px;
    height: 35px;
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    position: absolute;
    top: 27px;
    left: 147px;
    right: 0;
}

#auction_information #link-to-jpa a img {
    position: relative;
    top:2px;
}

/*ビッグバナーとおすすめコンテンツ*/
.bigbnr {
    width: 659px;
    margin: 15px auto 10px;
}

/* newgtld, premium domain, muumuu mail
================================================== */
#column-pr {
    width: 649px;
    border-radius: 8px;
    background-color: #eee;
    margin: 0 auto;
    padding: 10px 10px 11px 10px;
}

:root #column-pr { width: 639px; }

#column-pr h3 {
    margin: 0;
}

#column-pr #left-box-pr, #column-pr #middle-box-pr, #column-pr #right-box-pr {
    width: 211px;
    float: left;
    box-shadow: 0 1px 1px rgba(0,0,0,0.2);
}


#left-box-pr { background-color: #f5fdff; margin-left: 2px; }
#middle-box-pr { background-color: #fffaf1; margin: 0 1px; }
#right-box-pr { background-color: #f1f9ff; }

#column-pr .note {
    padding: 14px 10px 15px;
    text-align: left;
}

a.more-detail {
    display: block;
    width: 120px;
    height: 33px;
    margin: 10px auto 0;
    background: url(../../../top/img/btn_more_detail.png) 0 0 no-repeat;
}

a:hover.more-detail  {
    background: url(../../../top/img/btn_more_detail.png) 0 -33px no-repeat;
}

/* トップページスライド
================================================== */

.bx-wrapper .bx-viewport {
    box-shadow: none;
    border: none;
    left: 0;
}

/* ダイアログ
================================================== */

.user-register-dialog {
    display: none;
    z-index: 2000 !important;
    background-color: #FFF;
    width: 600px;
    height: 215px;
    border-radius: 10px;
    border: 3px solid #1e9fb6;
    padding: 20px;
    font-size: 14px;
}
.user-register-dialog h1 {
    font-size: 18px;
    text-align: center;
}
